<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Box Properties</title>
    <link rel="stylesheet" href="Ej.4.css">
</head>
<body>
    <div class="figure1">Lorem ipsum dolor sit amet.</div>
    <div class="figure2">Lorem ipsum dolor sit amet.</div>
    <div class="figure3">Lorem ipsum dolor sit amet.</div>
    <div class="figure4">Lorem ipsum dolor sit amet.</div>
    <div class="figure5">Lorem ipsum dolor sit amet.</div>
    <div class="figure6">Lorem ipsum dolor sit amet.</div>
    <div class="figure7">Lorem ipsum dolor sit amet.</div>
</body>
</html>
